function null = label_stations(table)
% function label_stations
%
% Function for labelling XBT plots
%
% Jason Goodman, WHOI, 11/96
  plot(-table(:,3),table(:,2),'.');
  range = get(gca,'XLim');
  delta = (range(2) - range(1))/100;
  for i=1:length(table)
    h=text(-table(i,3)+delta,table(i,2),num2str(table(i,1)));
    set(h,'FontSize',6);
  end
end
